File: browser.css

package info (click to toggle)
mozilla-firefox 1.0.4-2sarge17
  • links: PTS
  • area: main
  • in suites: sarge
  • size: 255,356 kB
  • ctags: 267,207
  • sloc: cpp: 1,623,961; ansic: 792,828; xml: 85,380; makefile: 41,934; perl: 27,802; asm: 14,884; sh: 14,807; cs: 4,507; python: 4,398; java: 4,004; yacc: 1,380; lex: 409; pascal: 354; php: 244; csh: 132; objc: 73; ada: 44; sql: 4
file content (19 lines) | stat: -rw-r--r-- 477 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
searchbar {
  -moz-binding: url("chrome://browser/content/search.xml#searchbar");
}

/* ::::: print preview toolbar ::::: */

toolbar[printpreview="true"] {
  -moz-binding: url("chrome://global/content/printPreviewBindings.xml#printpreviewtoolbar");
}

toolbarbutton[type="updates"] {
  -moz-binding: url("chrome://mozapps/content/update/updates.xml#updateStatusbarNotification");
}

#noPreviewAvailable 
{
  background-color: white !important;
  font-size: 12px !important;
}